Video Screencast Help

GUP of SEP12

Created: 07 Sep 2012 • Updated: 26 Oct 2012 | 3 comments
This issue has been solved. See solution.

Hi guys,

 

I am now testing the SEP 12.1  We are using GUP to provide update definition for our SEP 11 clients. I  am not sure if I can still use thecurrent GUP. And upgrad our SEPM11 to SEPM12, then these new SEP12 clients still can get update definistion from GUP servers. Anybody work on the migration from SEP12 to SEP12?  Thanks for any help!

Comments 3 CommentsJump to latest comment

Mithun Sanghavi's picture

Hello,

I am now testing the SEP 12.1. We are using GUP to provide update definition for our SEP 11 clients. I  am not sure if I can still use thecurrent GUP. And upgrade our SEPM11 to SEPM12, then these new SEP12 clients still can get update definistion from GUP servers. Anybody work on the migration from SEP12 to SEP12?  Thanks for any help!

What version of SEP client is being used for GUP?

Incase it is SEP 11.x, I would request you to migrate the SEP 11.x client acting as GUP to the Latest version of SEP 12.1.

It is important for you to make sure you have the Latest Version of SEP 12.1 GUP to update the SEP 11.x client.

Secondly, a SEP 12.1 SEPM can supply definitions to SEP 11 clients if necessary, but a SEP 11 SEPM cannot supply SEP 12.1 defs.

Here are the Articles for Migration - 

Installation and Migration Documents for Symantec Endpoint Protection 12.1

http://www.symantec.com/docs/TECH163707

Quick Access to Symantec Knowledgebase Articles of Symantec Endpoint Protection 12.1

Also, check this Thread:

https://www-secure.symantec.com/connect/forums/121-clients-not-getting-definition-updates

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

SOLUTION
.Brian's picture

The 12.1 SEPM can support 11.x clients as well. You should have no problem doing this.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Mohan Babu's picture

You need to upgrade SEPM 11 to SEPM 12.1 on the first place....

then everything work fine

SEPM 12.1 provide updates to SEP11 clients and SEP 11 GUP as well without issues...

 

Mohan Babu

moglie20@gmail.com

+91 9884382160

Your satisfaction is very important to us.If you find above information helpful or it has resolved your issue...please mark it accordingly :)